package com.zipcodewilmington.productmanager;

/**
 * Created by leon on 1/10/18.
 */
public class Product {
    private double price;
    private int id;
    private static int idCounter = 0;
    private int quantityOnHand;

    public Product(double price, int quantityOnHand) {
        id = idCounter++;
        this.price = price;
        this.quantityOnHand = quantityOnHand;
    }

    public int getQuantityOnHand() {
        return quantityOnHand;
    }

    public int getId() {
        return id;
    }

    public double getPrice() {
        return price;
    }
}
