package com.zipcodewilmington.productmanager;

import java.util.ArrayList;

/**
 * Created by leon on 1/10/18.
 */
public class MainApplication {

    public static void main(String[] args) {
        Product iPhone = new Product(999.99, 1000);
        Product iPad = new Product(499.99, 250);
        Product macBookPro = new Product(1499.99, 100);

        Product[] stock = {iPhone, iPad, macBookPro};

        Inventory inventory = new Inventory(stock);
        System.out.println("iPhone - price:  " + String.format("$%,.2f" ,inventory.findPriceOfItem(0)));
        System.out.println("iPhone - stock:  " + inventory.findQuantityTotals(0));
        System.out.println("iPhone - total stock value:  " + String.format("$%,.2f", inventory.sumOfInventoryValue(0)));

        System.out.println("iPad - price:  " + String.format("$%,.2f" ,inventory.findPriceOfItem(1)));
        System.out.println("iPad - stock:  " + inventory.findQuantityTotals(1));
        System.out.println("iPad - total stock value:  " + String.format("$%,.2f", inventory.sumOfInventoryValue(1)));

        System.out.println("The stores total inventory value is " + String.format("$%,.2f", inventory.totalValueOfAllInventory()));
    }

}
